/*Author: Carolin Schulz*/
/*Student-ID: 22178163*/

.container {
    display: flex;
    align-items: center;
    justify-content: center;
    background: url('./../images/maxwell-ridgeway-D5FI8jv6ndU-unsplash.jpg') center #000 no-repeat;
    background-size: cover;
    height: 400px;
    padding: 20px;
    color: white;
    transition: filter 0.3s;
}  

.container:hover {
    filter: brightness(80%);
}

.centered{
    color: white;
    top: 260px;
    text-align: center;
}

.slogan {
    font-size: 24px;
    text-align: center;
    margin-bottom: 105px;
    font-weight: lighter;
}

.newsletter_grid {
    background-color: black;
    color: rgb(200, 200, 200);
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    font-size: 22px;
}

.news {
    text-align: center;
    font-weight: bold;
    justify-content: center;
}

.ad {
    border-left: rgb(200, 200, 200) 1px solid;
    padding-left: 30px;
    vertical-align: middle;
}

.news_button {
    background-color: black;
	color: rgb(200, 200, 200);
	border: 1px solid rgb(200, 200, 200);
    font-family: 'Montserrat', 'serif';
    transition: background-color 0.15s, color 0.15s, opacity 0.15s;
	margin-top: 25px;
}

.news_button:hover {
    background-color: white;
	color: black;
	cursor: pointer;
}

.text_container {
    margin-top: 150px;
}

.aboutUs {
    text-align: center;
    margin-bottom: 60px;
}

.text-link, .contact_us {
    font-weight: bold;
}

.text-link:hover, .contact_us:hover {
    text-decoration: underline;
    cursor: pointer;
}

.header_employees {
    margin-bottom: 100px;
    margin-top: 100px;
    font-size: 50px;
    text-align: center;
    font-weight: lighter;
}

.employee_grid {
    display: grid;
    column-gap: 100px;
    row-gap: 100px;
    justify-content: center;
}

.employee {
    border: black 1px solid;
    padding-left: 20px;
    padding-right: 20px;
    transition: box-shadow 0.17s;
}

.employee:hover {
    box-shadow: 0px 0px 20px rgba(0,0,0,0.2);
}

.picture {
    width: 100px;
    margin-left: 130px;
    margin-top: 30px;
}

.name {
    text-align: center;
    font-size: 24px;
}

.description {
    font-size: 22px;
    text-align: center;
    margin-bottom: 30px;
}

.employee_flex {
    display: flex;
    flex-direction: row;
    justify-content: center;
    margin-bottom: 100px;
}

.months {
    font-weight: bold;
    width: 300px;
    border-right: solid black 1px;
}

.empOfMonth {
    margin-left: 30px;
}

.container2 {
    display: flex;
    align-items: center;
    justify-content: center;
    background: url('./../images/tekton-E9iUeQk9e9k-unsplash.jpg') center #000 no-repeat;
    background-size: cover;
    height: 160px;
    padding: 20px;
    color: white;
    transition: filter 0.3s;
}

.container2:hover {
    filter: brightness(80%);
    cursor: pointer;
}

.centered{
    color: white;
    top: 260px;
    text-align: center;
}



